.sidebar-content-wrapper {
  background-color: #373a47;
  display         : flex;
  flex-flow       : column nowrap;
  justify-content : space-between;
  height          : 100vh;
  width           : 100%;
}

.sidebar-content {
  display    : flex;
  flex-flow  : column nowrap;
  align-items: center;
}

.sidebar-content-top {
  margin-top: 5px;
}

.sidebar-content-bottom {
  margin-bottom: 5px;
}

.sidebar-link-content-wrapper {
  display    : flex;
  flex-flow  : column nowrap;
  align-items: center;
}

.sidebar-link {
  width          : 100%;
  border-style   : solid;
  border-width   : 0px 0.2em 0px 0.2em;
  border-color   : #373a47 #373a47 #373a47 #373a47;
  padding        : 10px 0 10px 0;
  display        : flex;
  flex-flow      : row nowrap;
  justify-content: center;
  align-items    : center;
}

.sidebar-link:hover {
  background-color: #434656;
  border-color    : #373a47 #434656 #373a47 #434656;
}

.sidebar-link.l-active {
  border-style: solid;
  border-width: 0px 0.2em 0px 0.2em;
  border-color: #373a47 #373a47 #373a47 #F45B69;
}

.sidebar-link.l-active:hover {
  background-color: #434656;
  border-color    : #373a47 #434656 #373a47 #F45B69;
}

.logo-link {
  padding: 18px 0 15px 0;
}

div[class^=MuiTooltip] {
  font-size: 12px;
}